import React from 'react';
import { shallow } from 'enzyme';
import ResetPassword from './ResetPassword';

describe('ResetPassword', () => {
  it('should render without crashing', () => {
    shallow(<ResetPassword />);
  });
});
